• CouchDB: Correção de Vulnerabilidade Cross-Site Scripting

    O Apache CouchDB e desenvolvedores do projeto divulgaram a versão 1.0.2 do banco de dados NoSQL orientado à documentos, que trata-se de uma vesão de manutenção e atualização de segurança. De acordo com o especialista em segurança Secunia, a atualização corrige diversas vulnerabilidades cross-site scripting (XSS) que podem ser exploradas por um atacante, possivelmente levando à execução de código HTML arbitrário e script no navegador do usuário.

    As versões 0.8.0 até 1.0.1 já teriam sido afetadas, e em virtude dessas ocorrências, é feita a recomendação para que os usuários atualizem para a versão mais recente. Informações adicionais sobre esta atualização podem ser encontradas em uma nota publicada no mailing list.


    Saiba Mais:

    [1] Mailing Lists: http://mail-archives.apache.org/mod_...l.gmail.com%3E
    [2] CouchDB: http://couchdb.apache.org/downloads.html
    [3] Heise On-line: http://www.h-online.com/security/new...s-1181822.html

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L